/* ---HEADER STYLES--- */

header {
    position: relative;
}


/* --BODY STYLES */

body {
    display: grid;
    grid-template-columns: 1fr;
}


/* ---GUIDE STYLES--- */

.guide_section {
    padding: 0 10%;
}


/* ---MAIN STYLES--- */

.main_section {
    padding: 10%;
}

.main_section::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 30%;
    pointer-events: none;
}

.main_section .main_box {
    position: relative;
    display: grid;
    grid-template-columns: 45% 50%;
    gap: 5%;
    z-index: 1;
}

.main_section .info_box {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 1vw;
}

.main_section h1 {
    color: var(--color2);
    font-size: 2.2vw;
}

.main_section h1 span {
    color: var(--color1);
}

.main_section h2 {
    color: var(--color2);
    font-size: 4vw;
}

.main_section h2 span {
    color: var(--color1);
}

.main_section p {
    color: var(--color2);
}

.main_section .media_box {
    height: 30vw;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 1vw;
    padding: .5vw;
    background: var(--color1);
}

.main_section .media_box img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: calc(100% - 1vw);
    height: calc(100% - 1vw);
    border-radius: .5vw;
    object-fit: cover;
    object-position: center;
}

@media (max-width: 996px) {
    .main_section {
        position: relative;
        padding: 35% 10% 10% 10%;
    }
    .main_section .main_box {
        grid-template-columns: 1fr;
        gap: 10vw;
    }
    .main_section .media_box {
        height: 70vw;
        justify-content: flex-end;
        order: 2;
        padding: 2vw;
        border-radius: 3vw;
    }
    .main_section .media_box img {
        width: calc(100% - 3vw);
        height: calc(100% - 3vw);
        border-radius: 1.5vw;
    }
    .main_section .info_box {
        align-items: center;
        gap: 3vw;
    }
    .main_section h1 {
        font-size: 5vw;
        text-align: center;
    }
    .main_section h2 {
        font-size: 10vw;
        text-align: center;
    }
    .main_section p {
        font-size: 4vw;
        text-align: center;
    }
}


/* ---STEPS STYLE--- */

.steps_section {
    padding: 5% 10%;
    background: white;
}

.steps_section .steps_box {
    display: flex;
    flex-direction: column;
    gap: 5vw;
}

.steps_section .step_item {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 5vw;
}

.steps_section .info_box {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 1vw;
}

.steps_section h2 {
    font-size: 2vw;
    color: var(--color2);
}

.steps_section h2 span {
    color: var(--color1);
}

.steps_section p span {
    font-weight: 700;
}

.steps_section .media_box {
    display: flex;
    justify-content: center;
    align-items: center;
}

.steps_section .media_box img {
    border: .5vw solid var(--color1);
    border-radius: 5vw 0 5vw 0;
}

@media (max-width: 996px) {
    .steps_section {
        padding: 10% 10% 20% 10%;
    }
    .steps_section .steps_box {
        gap: 25vw;
    }
    .steps_section .step_item {
        grid-template-columns: 1fr;
        gap: 10vw;
    }
    .steps_section .info_box {
        align-items: center;
        gap: 3vw;
    }
    .steps_section h2 {
        font-size: 6vw;
        text-align: center;
    }
    .steps_section .step_item:nth-child(odd) .media_box {
        order: 2;
    }
}


/* ---FOOTER STYLES--- */

.app_section,
.form_section,
.faqs_section {
    display: none;
}

.get_started_app {
    display: block;
}